html {scroll-behavior: smooth;}
body { font-family: 'Heebo', sans-serif;color: #000; font-size: 15px; }
#lbCenter, #lbBottomContainer {z-index: 999999999;}
#lbOverlay { z-index: 99999; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000; opacity: 1; font-weight: 500;}
::-moz-placeholder { /* Firefox 19+ */color: #000; opacity: 1; font-weight: 500;}
:-ms-input-placeholder { /* IE 10+ */color: #000; opacity: 1; font-weight: 500;}
:-moz-placeholder { /* Firefox 18- */color: #000; opacity: 1; font-weight: 500;}
/*navbar*/
#navbar { background-color: #ed1c24; padding: 3px 0 4px; }
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 18px; text-transform: uppercase; padding: 15px 20px; font-weight: 500; letter-spacing: 1px; }
.navbar-default .navbar-nav > li > a.current_page_item { background: #000; border-radius: 5px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background: #000; color: #fff; border-radius: 5px; }
.navbar-default .navbar-toggle { border: 0; float: none;position: static;margin: 10px auto; background-color: #ed1c24; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #ed1c24;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
#body h1 { color: #000; margin: 25px 0; }
#body { border-bottom: 5px solid #ccc; }
/*testimonials*/
#body h3.testimonials-description { text-align: center; color: #ed1c24; margin-bottom: 20px; margin-top: 15px; font-weight: 500; font-size: 20px; }
#body h1.testimonials-header { margin-bottom: 0; }
.testimonials-container-items { padding-bottom: 35px; }
.posts-pages { background-color: #000; border: none; }
.posts-pages .post-pages-ul li.current { background-color: #ed1c24; }
.posts-pages .post-pages-ul li a { color: #fff; font-weight: 500; }
/*views*/
#banner { background-color: #e2e2e2; padding: 20px 0 0; }
@media (min-width: 767px) {
	#navbar_div .nav.navbar-nav {float: none;text-align: center;}
    .navbar-nav > li {float: none;display: inline-block; margin: 0 10px; }
	#banner .navbar-nav > li { margin: 0; }
}
/*search options*/
/* #details-vehicle-info-vehicle-Extras { display: none; } */
#search-results .search_desc { padding: 15px; font-size: 12px; }
#search-options {background-color: #000;padding: 10px 15px; margin-bottom: 0;}
#search-results-header { background: #ed1c24; }
#search-results { padding-left: 0; padding-right: 0; }
#search-options-bottom #SearchPageNumbers ul li.page-previous a, #search-options-bottom #SearchPageNumbers ul li.page-next a { background-image: url('/media/1318/arrows.jpg');}
/*search by body*/
#SearchByBodyHeader { font-size: 35px; margin-bottom: 35px; }
#SearchByBodyHeaderTextPrimary, .SearchByItemsName { color: #e2e2e2; text-transform: uppercase; }
.top_section_search{ background: #000;padding: 50px 0 60px; text-align: center; border-top: 1px dotted #ccc;}
#SearchByBodyHeaderTextSecondary { color: #ed1c24; font-weight: 500;}
.SearchByItemsBox { float: left; border: 1px solid #fff; border-radius: 5px;  margin: 0 3px 15px; padding: 15px;
cursor: pointer; background: url('/media/5545/sprite_model.png') no-repeat; width: 160px; height: 112px;}
.SearchByItemsBox:last-child { margin-right: 0px; }
.SearchByItemsBox .SearchByItemsName { margin-top: 65px; display: block; font-weight: 500; }
#CoupeBox.SearchByItemsBox { background-position: -40px 0; }
#HatchbackBox.SearchByItemsBox { background-position: -287px 0; }
#ConvertibleBox.SearchByItemsBox { background-position: -43px -86px; }
#UtilityBox.SearchByItemsBox { background-position: -287px -86px; }
#SuvBox.SearchByItemsBox { background-position: -39px -178px; }
#SedanBox.SearchByItemsBox { background-position: -287px -180px; }
#CabChassisBox.SearchByItemsBox { background-position: -38px -269px; }
#WagonBox.SearchByItemsBox { background-position: -292px -272px; }
#SearchByBodyItemsContainer { display: inline-block;margin: 0 auto;}
@media (min-width: 991px) {
	#SearchByBodyItemsContainer { width: 900px; }
	.SearchByItemsBox { margin: 0 32px 32px; }
}
@media (max-width: 480px) { .SearchByItemsBox { float: none; }}
/*Advanced Car Search*/
.car-finder {background: #000 url("/media/8931/bg_search.jpg") no-repeat fixed 0 0 / 100% auto;padding: 70px 0;}
.car-finder #QuickSearchText:before, .car-finder #SearchFilterText:before {color: #fff;content: "CAR SEARCH";}
.car-finder #SearchFilter {max-width: 100%;}
.car-finder #SearchFilterHeader {font-size: 36px;margin-bottom: 5px;padding-top: 0;
text-align: center;}
.car-finder #SearchFilterText {border-bottom: 0 none;display: block;font-size: 40px;margin: 0 auto;padding-bottom: 10px; font-weight: 500; letter-spacing: 2px;}
.car-finder #SearchFilter .SearchFilterSelect:nth-child(2) {display: none;}
.car-finder #SearchFilter .SearchFilterSelect {float: left;width: 50%;}
.car-finder #SearchFilter .SearchFilterSelect.MultiFilter div {float: left;margin-bottom: 40px;width: 50%;}
.car-finder #SearchFilter select {border: 1px solid #fff;color: #fff;font-size: 18px;height: 60px; margin-bottom: 10px;max-width: 100%;width: 94%;-moz-appearance: none; -webkit-appearance: none; background: rgba(0, 0, 0, 0.5) url("/media/7142/arrow-down.png") no-repeat scroll right 10px center; border: 1px solid #fff; text-align: center;}
.car-finder #SearchFilter span, #SearchFilterStockStatus {display: none;}
.car-finder #SearchFilterHeader span { display: block; }
.car-finder #SearchFilter .SearchFilterSelect.MultiFilter select {max-width: 100%;width: 88%;}
.car-finder #SearchFilterButton {background: #ed1c24;border: medium none;color: #fff;display: block; font-size: 22px;height: 50px;line-height: 50px;margin: 35px auto 0; text-align: center;text-transform: uppercase; border-radius: 5px; transition: all 0.3s ease-in-out 0s;width: 300px; letter-spacing: 1px;border: 1px solid #fff;}
.car-finder #SearchFilterButton:hover {background-color: #e2e2e2;color: #211915;}
.home-more-info {background-color: #434142;padding: 70px 0;}
[data-url="search"] #header_2 { margin-bottom: 0; }

@media (max-width: 767px) {
	.car-finder #SearchFilter .SearchFilterSelect.MultiFilter div {margin-bottom: 0;width: 100%;}
	.car-finder #SearchFilter .SearchFilterSelect.MultiFilter select { width: 100%;}
	.car-finder #SearchFilter .SearchFilterSelect, .car-finder #SearchFilter select { width: 100%;}
	.car-finder #SearchFilter .SearchFilterSelect.MultiFilter { margin-bottom: 25px; }
}
#details-sidebar-main-carhistory .body {cursor: pointer;display: block; }
a { color: #000; }
a.col-white { color: #fff; }
/*#details-vehicle-info-vehicle-carhistory { background-color: #000; }*/
.logo_cover img { margin-top: 18px; margin-bottom: 0; }
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {color: #fff; font-size: 17px; font-weight: 500; }
#details-vehicle-info-vehicle-Description { color: #000;background: #e2e2e2;padding: 15px;margin: 0; display: none; }
#details-vehicle-info-vehicle-Extras { background-color: #e2e2e2; margin: 0; padding: 25px; }
#details-vehicle-info-vehicle { padding-bottom: 0; background: #000; }
#details-vehicle-info-vehicle, #details-sidebar-main .section { border: 0 none; }
#details-vehicle-info-desc { color: #000;background: #e2e2e2;padding: 15px;border-radius: 5px; margin-bottom: 10px; }

@media (max-width: 767px) {
	.details_cover {text-align: center !important; display: inline-block;}
	.social_cover, .apply_finance { float: none !important; margin: 0 auto; } 
	.nav.navbar-nav.navbar-right.header-nav, #banner .nav.view_nav, #SearchSortBy { text-align: center;  }
	#body .container.center-wrapper { overflow: hidden; }
	.search-results-header-inner { text-align: center; }
	/*[data-url="jb-cars"] .search_meta { text-align: center; }*/
	.navbar-header { text-align: center; }
	#banner .navbar-nav > li > a, .view_nav li, #banner .nav.view_nav { display: inline-block; }
	.view_nav li { float: none !important; }
	#banner .navbar-nav > li > a, #banner .nav.view_nav li a { min-width: 206px; }
	#search-options { padding: 10px 15px !important; }
	#SearchPageNumbers { text-align: center; margin-top: 20px; }
	#banner .nav.view_nav { width: 100%;}
    #header	{ background-size: cover !important; background-position: 0 !important;  }
}
/*header*/
#header { padding: 10px 0;  background: #fff;  }
.details_cover a, .social_cover, .details_cover { font-size: 18px; color: #000; font-weight: 500; }
.apply_finance a:hover, .social_cover a:hover { color: #fff; text-decoration: none; }
.apply_finance a:focus, .social_cover a:focus { color: #fff; } 
.details_cover { text-align: right; }
#header .fa { font-size: 25px; margin: 0 10px; color: #fff; }
.social_cover { background-color: #ed1c24; display: inline-block; padding: 7px 10px 6px; border-radius: 20px; margin: 5px 0; }
.social_cover a span { display: none; }
.clear { clear: both; overflow: hidden; }
.phone_number a.telno { font-size: 30px; font-weight: 500; }
.phone_number { margin-top: 15px; margin-bottom: 10px; }
#header .phone_number .fa.fa-phone, #header .location_header .fa.fa-map-marker { color: #ed1c24; }
#header .fa.fa-facebook { color: #fff; }
h1 { font-size: 30px; color: #fff; text-align: center; }
#header_2 { margin-bottom: 25px; border-bottom: 1px dashed #e32122; background-color: #000000; background-image: url("https://www.transparenttextures.com/patterns/brilliant.png"); }
.navbar-right { margin-right: 0; }
#banner .navbar-nav > li > a { background: #ed1c24; border-radius: 0; color: #fff; font-size: 18px; margin-bottom: 15px; padding: 15px; letter-spacing: 1px;}
.nav.navbar-nav.navbar-right.header-nav li a:hover { background-color: #2b483a; }
.address_top { display: inline-block; margin: 5px 0; }
.top_image { margin-bottom: -15px; margin-top: 18px; }
.nav.view_nav li a { border: 0; border-radius: 0; background: #000; font-size: 18px;  margin: 0 10px 20px 0; color: #fff; letter-spacing: 1px; }
@media (max-width: 479px) {
	.details_cover .fa.fa-envelope, .details_cover .fa.fa-map-marker, .details_cover .address_top, .details_cover .mail_add { display: none; }
	#details-vehicle-info-vehicle-Price {text-align: center; margin-top: 10px;}
	[data-url="vehicle-list-view"] .drive_away { text-align: center !important; }
	#header	{ background-size: 300% !important; }
}

@media (max-width: 767px) {
	#header { text-align: center; padding-bottom: 15px; }
	#SearchPageNumbers ul li a { padding: 5px !important; border-radius: 2px!important; -moz-border-radius: 2px!important;  -webkit-border-radius: 2px!important; }
	#details-vehicle-share-drop-down { margin: 10px 0 0 0; }
	.logo_cover img { max-width: 300px !important; margin-top: 20px; }
	.phone_number { margin-bottom: 0; }
}

@media (max-width: 991px) {
	#header, .details_cover, #footer_nav { text-align: center; }
	.logo_cover img { max-width: 450px; }
	.social_cover_wrapper, .location_header { display: none; }
	.footer_menu.footer_custom h2 { font-size: 20px !important; }
}
@media (max-width: 1024px) {
	.top_image { display: none; }
}
/*search filter*/
[data-url="list-view"] #search-filters { display: block; margin-top: 10px; }
#search-filters, #breadcrumb_wrapper { display: none; }
.view_nav li { float: left; }
.view_nav .fa { font-size: 18px; margin-right: 10px; }
/*sort by*/
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover { background-color: #ccc; color : #000; }
#SearchSortBy { margin-left: 0;}
#SearchSortBy span { text-transform: uppercase; margin-right: 10px; color: #fff; }
#SearchPageNumbers ul li a { padding: 4px 6px; }
#SortBy { border: 0; font-size: 15px; font-weight: 300; padding: 4px 30px 4px 4px !important; height: auto  !important; text-transform: uppercase; background: url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-down-01-16.png") no-repeat scroll right 10px center #e2e2e2;appearance:none;-moz-appearance:none; /* Firefox */-webkit-appearance:none; /* Safari and Chrome */cursor: pointer;}
#SearchPageNumbers ul li.page-previous a { background-position: 4px 5px; }
[data-url="jb-cars"] #search-options.col-xs-12.col-sm-8.col-md-9 { width: 100% }
@media (max-width: 768px) { 
	[data-url="jb-cars"] #search-options.col-xs-12.col-sm-8.col-md-9 { text-align: center; }
}
#SearchPageNumbers span {color: #fff; text-transform: uppercase; font-weight: 500; }
#search-options-bottom #SearchPageNumbers span { color: #000; }
/*search results override*/
[data-url="jb-cars"] #search-results.col-xs-12.col-sm-8.col-md-9 { width: 100%; }
[data-url="jb-cars"] #search-results-header.col-xs-12.col-sm-8.col-md-9,
[data-url="jb-cars"] #search-results-footer.col-xs-12.col-sm-offset-4.col-sm-8.col-md-offset-3.col-md-9 {width: 100%; }
[data-url="jb-cars"] #search-results .search_item .bg_cover { margin:10px 10px 0; background-color: #e2e2e2; display: inline-block; border-radius: 0; box-shadow: 1px 1px 5px rgba(0,0,0,0.3); }
[data-url="jb-cars"] #search-results .search_details { margin-top: 0; padding: 0; margin-bottom: 15px; text-align: center; width: 100%; }
[data-url="jb-cars"] .search_meta { margin: 0 0 5px; }
[data-url="jb-cars"] #search-results .search_item { padding-top: 10px; }
[data-url="jb-cars"] #search-results .search_item .vehicle-listing-img { padding: 0; min-height: 270px; width: 100%; }
[data-url="jb-cars"] .search_title { min-height: 73px; background: #000; color: #fff; padding: 10px; text-align: center; border-radius: 0; }
[data-url="jb-cars"] .search_meta { margin-top: 0; }
/*[data-url="jb-cars"] #search-results .search_meta li, #details-vehicle-info-vehicle-Extras li { padding: 7px 0 0 120px; }
[data-url="jb-cars"] .icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour { background-position: 60px -6px; }
[data-url="jb-cars"] .icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission { background-position: 60px -63px; }
[data-url="jb-cars"] .icon-body, #details-vehicle-info-vehicle-Extras li#icon-body { background-position: 60px -123px; }
[data-url="jb-cars"] .icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms { background-position: 60px -184px; }
[data-url="jb-cars"] .icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel { background-position: 60px -240px; }*/
[data-url="jb-cars"] .search_details .watchlist { margin-right: 10px; }
[data-url="jb-cars"] .vehicle-heading { background: #ed1c24; display: inline-block; width: 100%; padding: 10px 0; }
[data-url="jb-cars"] #search-results .search_price { font-size: 25px; text-align: center; }
[data-url="jb-cars"] #search-results .search_price a { color: #fff; }
[data-url="jb-cars"] #search-results > div:not(:last-child) { border-bottom: 0 none; padding-bottom: 0; }
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-SpecialPrice { color: #fff; }
[data-url="jb-cars"] .vehicle-listing-img { padding: 0; margin-bottom: 0; }

/*search results*/
.drive_away, .government_charges { font-size: 15px; color: #fff;}
[data-url="vehicle-list-view"] .drive_away, [data-url="vehicle"] .drive_away { text-align: right; }
#search-filters .filter .header.open {background-color: #ed1c24;}
#details-vehicle-info-features [data-tab="details"] table tr td:first-child { min-width: 125px; }
#details-sidebar-main-yardlocation { background-color: #e2e2e2 !important; }
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row button, #details-sidebar-main-vehicleenquiry .form-row textarea { border: 0; padding: 15px; }
#details-sidebar-main-vehicleenquiry .form-row label { display: none; }
.details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price {font-size: 23px;}
#form-vehicleenquiry { background-color: #e2e2e2; padding-bottom: 25px; }
#details-vehicle-share-drop-down { padding: 8px 0; border-radius: 0; }
#details-sidebar-main .header { font-weight: 500; font-size: 18px; text-transform: uppercase; }
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList::before, #search-results .watchlist.InWatchList, .watchlist .InWatchList { background-image: url('/media/8933/red-star.png') !important; }
#filter-viewwatchlist .fa { display: none; }
.watchlist-hide .header a.header-watchlist { text-transform: uppercase; }
.watchlist-hide .header a.header-watchlist {background-position: 8px 4px !important;}
.vehicle-images-small { margin-top: 2px; }
.vehicle-listing-img, .img-small {padding-left: 1px;padding-right: 1px;margin-bottom: 0;}
.search_location { background: rgba(194, 194, 194, 0.5); padding: 5px; line-height: 30px; color: #000; }
.vehicle-listing-img { padding: 0; }
.vehicle-price { color: #fff; }
#search-filters #filter-header {background-color: #ed1c24; border-color: #ed1c24; cursor: pointer; }
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 23px;}
#search-results .search_meta, #search-results .search_meta ul { list-style-image: url("/media/7139/li.png"); }
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a { background-image: url('/media/6611/arrows_white.png'); }
#search-results .search_item img { padding: 0; }
#search-results .search_title a, #search-results .search_price { font-size: 18px; margin-bottom: 15px; color: #fff; font-weight: 500; }
#search-results .search_price .special-vehicle-price { color: #fff; }
[data-url="list-view"] #search-results .search_item {  margin:20px 0; background: #e2e2e2; border-color: #ccc; border-radius: 5px; padding-top: 0; padding-bottom: 0; box-shadow: -1px 2px 5px rgba(0,0,0,0.3); }
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li { background-image: url("/media/5587/icons-new.png"); background-repeat: no-repeat; font-size: 13px; font-weight: 700; list-style-type: none; margin-bottom: 15px; margin-right: 15px; padding: 7px 0 0 42px; width: 200px;  float: left; }
#search-filters .filter .header { border: 0; font-weight: 500; }
#search-results-footer {  }
#search-options-bottom { margin-bottom: 30px; }
#search-results .search_meta/*, #search-results .search_meta ul*/ { list-style-image: none; min-height: 100px; font-size: 14px; }
[data-url="list-view"] #search-results .search_meta  { min-height: 80px; }
[data-url="list-view"] .vehicle-heading{background: #ed1c24;display: inline-block;width: 100%; padding-top: 15px; }
[data-url="list-view"]  #search-results .search_price a { font-size: 23px; }
[data-url="vehicle-list-view"] .center-wrapper, [data-url="vehicle"] .center-wrapper { margin-top: 15px; }
#details-vehicle-info-vehicle-Extras li { width: 190px; }
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour { background-position: 0 -6px; }
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission { background-position: 0 -63px; }
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body { background-position: 0 -123px; }
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms { background-position: 0 -184px; }
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel {background-position: 2px -240px; height: 35px;}
.search-results-header-inner, #details-vehicle-info-options { background-color: #ed1c24; }
.search-results-header-inner { padding: 10px 0; }
#search-results-footer {background: #ed1c24;}
#search-results .search_details a:hover, #details-sidebar-main-vehicleenquiry .form-row button:hover, .filter .btnGo:hover {background-color:#ed1c24;}
#search-results-header, #search-results-footer { font-size: 13px; }
#search-results .search_details a, #details-sidebar-main-vehicleenquiry .form-row button, .filter .btnGo {text-indent:0;display:inline-block;color:#ffffff;font-style:normal;text-decoration:none;text-align:center; text-transform: uppercase; background-color: #000; font-weight: 500;}
#details-sidebar-main-vehicleenquiry .form-row button { font-size: 18px; letter-spacing: 2px; margin-top: 0; }
a:hover, a:focus { color: #ed1c24; text-decoration: none; }
#search-filters .filter .header, #details-sidebar-main .header, #details-vehicle-info-features-Tabs div { background: #000;}	
#search-filters .filter .header { border-bottom: 2px solid #fff; }
#details-vehicle-info-options li:not(:first-child)::before { color: #fff; }
#breadcrumb_wrapper { margin-bottom: 20px; }
#details-vehicle-info-features-Tabs div:not(.tab-selected) { background-color: #ed1c24; }
#details-vehicle-info-features-Tabs div.tab-selected { background: #000;}
#details-vehicle-info-features-Body { border-top: 2px solid #636060; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#details-vehicle-info-features-Body .government_charges { color: #000; font-size: 15px; }
#SearchPageNumbers ul li a { background-color: #ed1c24; color: #fff; }
#footer { background: #ed1c24; text-align: center;  }
#footer .container { color: #fff; padding: 10px 0; }
#footer_nav { background-color: #000; padding: 0 0 20px; background-image: url("/media/8932/cross-stripes.png");}
#footer_nav { color: #fff; font-size: 17px;}
#footer_nav .footer_menu { float: none; margin: 0; }
.footer_menu.footer_custom h2 { font-size: 20px; margin-bottom: 25px; color: #ed1c24;font-weight: 500;border-bottom: 1px solid #ed1c24;display: inline-block; line-height: 30px; letter-spacing: 1px; }
#footer a { color: #fff; }
#footer_nav .fa { color: #fff; font-size: 25px; margin-right: 10px; }
#footer_nav .social_footer .fa { font-size: 35px; }
#footer_nav .social_footer span { display: none; }
#footer_nav .social_footer a { margin-right: 5px; }
#footer_nav .social_footer a:last-child { margin-right: 0; }
#footer_nav ul { color: #858585; font-size: 14px; list-style-type: none; margin-bottom: 35px; overflow: hidden; padding-left: 0; }
.social_icons li a { background: rgba(0, 0, 0, 0) url("/media/5327/social-sprite.png") no-repeat scroll 0 0; display: block; float: left; height: 40px; margin-right: 5px; text-indent: -999em; width: 50px; }
.social_icons li a.fb { background-position: -9px 0; height: 40px; width: 35px; }
.social_icons li a.twitter { background-position: -79px 0; height: 40px; width: 35px; }
.social_icons li a.instagram { background-position: -143px 0; height: 40px; width: 35px; }
.footer_location_wrapper a { display: block; margin-bottom: 20px; color: #fff; }
.footer_location_wrapper a:hover, .footer_location_wrapper a:focus, #footer_nav .footer_menu ul li a:hover, #footer_nav .footer_menu ul li a:focus { color: #ed1c24; }
/*New icons*/
.icon-container { background: #f2f2f2; margin-bottom: 5px; }
.search_meta .col-md-3 { padding-left: 2px; padding-right: 2px; min-height: 95px; }
.icon-container img { max-width: 40px; }
.vehicle-listing-desc { padding-left: 0; padding-right: 0; }
.cta-icon-text {  }
.icon-trans-text { min-height: 60px; }
/*footer*/
#footer_nav .footer_menu ul li a {font-size: 16px;color: #fff; line-height: 30px;}
#footer_nav .footer_menu h3 {font-size: 20px;margin: 20px 0 5px;}
/*finance calculator*/
#finance-calc { background-color: #000; border-radius: 0; margin-bottom: 15px; }
/* #details-sidebar-top { display: inline-block; width: 100%; } */
#finance-calc .finance-calc-right > input, #finance-calc .selectBoxOptionContainer {border: 0;border-radius: 3px;padding: 5px;margin-bottom: 0;background: #e2e2e2;}
#finance-calc .finance-calc-header {border-bottom: 0;text-transform: uppercase; text-align: center; }
#finance-calc h3 {font-size: 20px;margin: 0 0 15px;}
/*finance Calculator*/
#finance-calc-custom { background: #ed1c24; color: #fff; font-size: 14px; }
#fc-amount {border: 0;border-radius: 3px;padding-left: 5px;margin-bottom: 0;background: #e2e2e2; color: #000;}
#finance-calc-custom .selectBoxInput {border: 0;padding-left: 1px;height: 16px;position: absolute;top: 0;left: 0;height: 24px;width: 100%;padding-left: 5px; color: #000;}
#finance-calc-custom .finance-calc-left {width: 50%;float: left; font-size: 13px;}
#finance-calc-custom .finance-calc-right {width: 50%;float: left;}
#finance-calc-custom .selectBoxArrow {margin-top: 1px;float: left;position: absolute;right: 1px;width: 18px;}
#finance-calc-custom > div {margin-bottom: 15px;}
#finance-calc-custom > div {padding-left: 5px;padding-right: 5px;}
.finance-calc-right.finance-calc-result { text-align: center; }
#finance-calc-custom .finance-calc-left.finance-calc-top { width: 55%; }
#finance-calc-custom .finance-calc-right.finance-calc-result { width: 45%; }
/*image responsive issue on IE*/
#SortBy::-ms-expand, .car-finder #SearchFilter select::-ms-expand {display: none;}
@media (min-width: 1199px) {
	[data-url="jb-cars"] .vehicle-listing-img .img-responsive { max-width: 360px; }
}
/*privacy-policy*/
body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 25px; color: #000; margin-top: 15px; } 
body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-bottom: 35px; }
/*New Car Buying tabs*/
body[data-url="new-car-buying-services"] .container.center-wrapper { padding-top: 35px; }
body[data-url="new-car-buying-services"] .container { max-width: 1270px; width: 100%; }
.tab_cover { display: inline-block;margin-bottom: 45px; width: 100%; }
.buy_new_car li.active { background: #fff; color: #000; }
.buy_new_car li { color: #fff; }
.buy_new_car li a { color: #fff; }
.buy_new_car .nav.nav-tabs { background-color: #ed1c24; }
.buy_new_car .nav.nav-tabs .description { display: block; }
.nav-tabs > li > a:hover {background-color: #000; border-color: #000 #000 #000; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background-color: #eee; border-color: #eee #eee transparent; color: #000; }
.s_num { font-size: 35px; font-weight: 700; }
.tab-content { background-color: #eee; }
.btn_tabs { text-align: right; margin-bottom: 40px; margin-top: 20px; }
.btn_tabs .btn { background-color: #ed1c24; color: #fff;border-radius: 0; padding: 12px; font-size: 18px;}
.btn_tabs .btn:hover {background: #000;transition: 0.3s;}
#body .tab-content .tab_title { font-size: 26px; margin-bottom: 0; background-color: #ed1c24; color: #fff; margin-top: 0;padding: 10px; }
.tab-content {background: #efefef; padding: 20px 20px 0 20px;border-bottom: 1px solid #ddd; border-left: 1px solid #ddd;border-right: 1px solid #ddd;}
#body #car-broker-form h3 { color: #ed1c24; font-size: 20px; text-align: center; margin: 25px 0; text-transform: uppercase; font-weight: 500; }
#car-broker-form #cform label {display: none;}
#car-broker-form #cform input, #car-broker-form #cform textarea {color: #000;background: #fff;border: 1px solid #ccc;padding: 10px; margin-bottom: 5px;width: 100%;font-size: 18px; border-radius: 5px;}
#car-broker-form #cform button {color: #FFF;border: none;font-size: 20px;padding: 10px 8px; width: 100%;margin: 0; display: block; font-weight: 500; background: #ed1c24;text-transform: uppercase; border-radius: 5px;}
@media (min-width: 767px) {
	#body .tab-content .tab_title {display: none;}
}
@media (max-width: 767px) {
	.buy_new_car .nav.nav-tabs .description {display: none;margin-left: 15px;}
	.buy_new_car li {float: left !important;width: 18%;}
}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
